<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateDailyLabReportOutsidesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('qc_daily_lab_report_outside', function (Blueprint $table) {
            $table->id('dlr_outside_id');
            $table->integer('user_id');
            $table->string('reference_no');
            $table->integer('factory');
            $table->integer('customer_order_plan_data_id');
            $table->integer('product_primary_id');
            $table->text('description');
            $table->date('date');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('qc_daily_lab_report_outside');
    }
}
